Subject: YTSEJAM digest 267
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
Re: James LaBrie -- Shy, or just an @$$hole? (Mr W Marquering <email_address_removed.ac.uk>)
Re: James LaBrie -- Shy, or just an @$$hole? (email_address_removed)
Re: Symbol (email_address_removed)
New King's X Album (no DT content) (email_address_removed)
CD Book (Dwarf <email_address_removed>)
Re: Symbol (Jason Hough <email_address_removed>)
Re: Symbol (Michael Bahr <email_address_removed>)
attn : Pamela Pociluk (Steve Kaye <email_address_removed>)
When Dream And Day Unite.... (April Nuhn <email_address_removed>)

----------------------------------------------------------------------

Date: Sat, 11 Dec 1993 12:23:12 +0000 (GMT)
From: Mr W Marquering <email_address_removed.ac.uk>
Subject: Re: James LaBrie -- Shy, or just an @$$hole?

 
> > The rest of the band had to play all their instrumentals in row and I even 
> > attended  Mike's debute(?) as a singer: He song the last part of 
> > 'surrounded'.
> 
> This, I would have loved to see.  Just out of curiosity, how was his
> singing?

It was crap actually, but it was very amusing to see him singing.

B.T.W. Does anyone know what the guys of DT are doing at the moment ?
I think they finished their tour one week ago. When will they start
recording a new album?

Wessel Marquering   

------------------------------

Date: Sat, 11 Dec 93 14:33:45 EST
From: email_address_removed
Subject: Re: James LaBrie -- Shy, or just an @$$hole?

I listened to the video again (hooked through my stereo), and I have come to
the conclusion that James was HORRIBLELY SICK during the filming of that
video.  That's not what he really sounds like (in any song).  I hope he takes
some time off soon to rest his voice;  we don't want him to be unable to sing
the next album!  

Speaking of the next album:  does anyone know when it may be coming out?

------------------------------

Date: Sat, 11 Dec 93 14:40:12 EST
From: email_address_removed
Subject: Re: Symbol

>Actually, I think the DT symbol is the letters from Majesty, 
>not DT!
>(I dare ya to find a D or an R in there!!! :) )

I dare you to find a J in there, also.  I'm looking at it now and, to me, it
doesn't appear to be the letters from Majesty OR Dream Theater....  Hmmm...

------------------------------

Date: Sat, 11 Dec 1993 16:58:25 -0400 (EDT)
From: email_address_removed
Subject: New King's X Album (no DT content)

The track listing for DOGMAN, the new King's X album scheduled to be
released January 25, is as follows:
 
        Dogman                         Sunshine Rain
        Shoes                          Complain
        Pretend                        Human Behavior
        Flys and Blue Skys (sic)       Cigarettes
        Black the Sky                  Go to Hell
        Fool You                       Pillow
        Don't Care                     Manic Depression
 
The album was produced by Brendan O'Brien and has a heavier, more
straightforward sound than their work with Sam Taylor.  Doug does all
the lead vocals this time.
 
"Two thumbs up, way up" from me and hubby. :)  My impression is that
most of their existing fans will find lots to enjoy here, and hope-
fully, IF Atlantic promotes them properly, they'll win over some new
fans as well.
 
Any questions, please write me privately...I think I've taken up
enough Ytse-space with King's X news. :)  (Will someone PLEASE set up
a mailing list for King's X?  I'll be the first subscriber!)

*--------------------------------------------------------------------*
*    Pamela Pociluk                            email_address_removed    *
*--------------------------------------------------------------------*
* Tori Amos / Happy Rhodes / Kate Bush / King's X / Galactic Cowboys *
* Marillion / Jellyfish / Dream Theater / Alice in Chains / Megadeth *
*--------------------------------------------------------------------*

------------------------------

Date: Sat, 11 Dec 1993 19:17:31 -0500 (EST)
From: Dwarf <email_address_removed>
Subject: CD Book

hi all!  anyone have an idea on how to go about getting another cd 
booklet.  when i moved i lost mine, and i would _really_ like to find it, 
but i think its gone.  

suggestions?  (other than deal with it)

+-------------------------------+
|	Greg Anderson		|
|	email_address_removed	|
|	email_address_removed	|
+-------------------------------+

	"Hold on, believe on
	 be who you were before..."	--- Marillion

------------------------------

Date: Sat, 11 Dec 93 18:53:13 -0800
From: Jason Hough <email_address_removed>
Subject: Re: Symbol

There was an interview that was posted here a few months ago with  
Mike Portnoy where he explained that the Symbol is the letters from  
Majesty. 

So, thats the botttom line. Let's move on to something else. :)
--
-------------------------------------------
email_address_removed  /  Nextmail preferred
"I'm ashes on the water now,
      Somewhere far away..." - Marillion
-------------------------------------------

------------------------------

Date: Sun, 12 Dec 93 2:43:27 MST
From: Michael Bahr <email_address_removed>
Subject: Re: Symbol

> 
> There was an interview that was posted here a few months ago with  
> Mike Portnoy where he explained that the Symbol is the letters from  
> Majesty. 

	Specifically, Mike said, it was the "M" in Majesty, stylized and
such. It's referred to in the new FAQ.... which will make an appearance
very soon.

Mike/email_address_removed

------------------------------

Date: Sun, 12 Dec 1993 05:14:40 -0500 (EST)
From: Steve Kaye <email_address_removed>
Subject: attn : Pamela Pociluk

Hi Pam,
I don't know if you got my first message, so I figured I'd post to the
mailing list.

I was wondering If you'd be willing to copy Dogman for me in return for 
some King's X bootlegs or anything else I may have that you would like.
I really CAN'T wait to hear the album!
Please E-mail me if you are interested, I'll send you a list of what I have.
Thanks for the review and track listing!
(I'm assuming Manic Depression is the Hendrix song?)!

Steve Kaye
email_address_removed

------------------------------

Date: Sun, 12 Dec 1993 09:46:03 -0500 (EST)
From: April Nuhn <email_address_removed>
Subject: When Dream And Day Unite....

Okay.... I've gotten a lot of very very useful help about getting this 
tape/cd. 

However......the only place I know of that has a Best Buy is the MIDWEST.
I like in Maryland [never mind that I lived in Iowa for 18 years and 
loved to go to Best Buy and that the only store even remotely close to it 
is "BEST" which doesn't carry anything like the other!] and don't know of 
a Best Buy in the area.

Any other places where Best Buys are found?
I would probably shit my pants if the store in IOWA had it and Tower didn't!

As for Chris [you know who you are] thank you for telling me about 
holnet.net....
But, do I need a membership or something?  How do I order it?

thanks again......

April

------------------------------
End of Digest
************************